Hello! Welcome to GEB! You can find full documentation [here](https://geb-model.github.io/GEB/).

## Installation

The model can be installed with pip as follows:

`pip install geb-model`

## Overview
GEB (Geographic Environmental and Behavioural model) aims to simulate both the environment, the individual behaviour of people and their interactions at small and large scale. The model does so through a "deep" coupling of an agent-based model which simulates millions of individual people or households, a hydrological model, a vegetation model and a hydrodynamic model.

The figure below shows a schematic overview of the model agent-based and hydrological model.

![Schematic model overview of GEB.](/docs/images/schematic_overview.svg "Schematic model overview")

## Cite as

### Model framework

de Bruijn, J. A., Smilovic, M., Burek, P., Guillaumot, L., Wada, Y., and Aerts, J. C. J. H.: GEB v0.1: a large-scale agent-based socio-hydrological model – simulating 10 million individual farming households in a fully distributed hydrological model, Geosci. Model Dev., 16, 2437–2454, [https://doi.org/10.5194/gmd-16-2437-2023](https://doi.org/10.5194/gmd-16-2437-2023), 2023.

### Applications

Kalthof, M. W. M. L., de Bruijn, J., de Moel, H., Kreibich, H., and Aerts, J. C. J. H.: Adaptive Behavior of Over a Million Individual Farmers Under Consecutive Droughts: A Large-Scale Agent-Based Modeling Analysis in the Bhima Basin, India, EGUsphere preprint, [https://doi.org/10.5194/egusphere-2024-1588](https://doi.org/10.5194/egusphere-2024-1588), 2024.

## Building on the shoulders of giants

GEB builds on, couples and extends several models, depicted in the figure below.

![Model components of GEB.](/docs/images/models_overview.svg "Schematic model overview")

1. Burek, Peter, et al. "Development of the Community Water Model (CWatM v1.04) A high-resolution hydrological model for global and regional assessment of integrated water resources management." (2019).
2. Langevin, Christian D., et al. Documentation for the MODFLOW 6 groundwater flow model. No. 6-A55. US Geological Survey, 2017.
3. Tierolf, Lars, et al. "A coupled agent-based model for France for simulating adaptation and migration decisions under future coastal flood risk." Scientific Reports 13.1 (2023): 4176.
4. Streefkerk, Ileen N., et al. "A coupled agent-based model to analyse human-drought feedbacks for agropastoralists in dryland regions." Frontiers in Water 4 (2023): 1037971.
5. Joshi, Jaideep, et al. "Plant-FATE-Predicting the adaptive responses of biodiverse plant communities using functional-trait evolution." EGU General Assembly Conference Abstracts. 2022.
6. Leijnse, Tim, et al. "Modeling compound flooding in coastal systems using a computationally efficient reduced-physics solver: Including fluvial, pluvial, tidal, wind-and wave-driven processes." Coastal Engineering 163 (2021): 103796.

## Developers (ordered by full-time equivalent working time on model)
- [Jens de Bruijn](https://research.vu.nl/en/persons/jens-de-bruijn)
- [Maurice Kalthof](https://research.vu.nl/en/persons/maurice-kalthof)
- [Veerle Bril](https://research.vu.nl/en/persons/veerle-bril)
- [Tim Busker](https://research.vu.nl/en/persons/tim-busker)

## Current or past contributors (in order of first to last contribution)
- [Mikhail Smilovic](https://iiasa.ac.at/staff/mikhail-smilovic)
- Luca Guillaumot
- Romijn Servaas
- Thomas van Eldik